@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,700;1,400;1,700&family=Montserrat:ital,wght@0,400;0,700;0,800;1,400;1,700;1,800&display=swap');
#page,
body{
  overflow-x: hidden;
}
.relatived{
  position: relative;
}
body{
  color:#575656;
}

a,
a:hover{
  text-decoration: none;
  color:#fbbc14;
}

.bb-1{
  border-bottom: 1px solid #575656;
}

.brand-link a:hover,
.brand-link a,
.brand{color:#fbbc14;}
.brand-back{background-color:#fbbc14;}
.brand-border{border-color:#fbbc14;}
.brand-btn{border-color:#fbbc14;}

.light-link a:hover,
.light-link a,
.light{color:#f5eeee;}
.light-back{background-color:#f5eeee;}
.light-border{border-color:#f5eeee;}
.light-btn{border-color:#f5eeee;}

.lighter-link a:hover,
.lighter-link a,
.lighter{color:#b3b2b2;}
.lighter-back{background-color:#b3b2b2;}
.lighter-border{border-color:#b3b2b2;}
.lighter-btn{border-color:#b3b2b2;}

.clean-link a:hover,
.clean-link a,
.clean{color:#FAFAFA;}
.clean-back{background-color:#FAFAFA;}
.clean-border{border-color:#FAFAFA;}
.clean-btn{border-color:#FAFAFA;}

.text-link a:hover,
.text-link a,
.text{color:#575656;}
.text-back{background-color:#575656;}
.text-border{border-color:#575656;}
.text-btn{border-color:#575656;}

.azzurro-link a:hover,
.azzurro-link a,
.azzurro{color:#009cdc;}
.azzurro-back{background-color:#009cdc;}
.azzurro-border{border-color:#009cdc;}
.azzurro-btn{border-color:#009cdc;}

.viola-link a:hover,
.viola-link a,
.viola{color:#5a4394;}
.viola-back{background-color:#5a4394;}
.viola-border{border-color:#5a4394;}
.viola-btn{border-color:#5a4394;}

.rosso-link a:hover,
.rosso-link a,
.rosso{color:#e72552;}
.rosso-back{background-color:#e72552;}
.rosso-border{border-color:#e72552;}
.rosso-btn{border-color:#e72552;}

.verde-link a:hover,
.verde-link a,
.verde{color:#a2c614;}
.verde-back{background-color:#a2c614;}
.verde-border{border-color:#a2c614;}
.verde-btn{border-color:#a2c614;}

.arancione-link a:hover,
.arancione-link a,
.arancione{color:#ec6241;}
.arancione-back{background-color:#ec6241;}
.arancione-border{border-color:#ec6241;}
.arancione-btn{border-color:#ec6241;}


.white-link a:hover,
.white-link a,
.white:hover,
.white{color:#FFF;}
.white-back{background-color:#FFF;}
.white-border{border-color:#FFF;}
.white-btn{border-color:#FFF;}

.dark-link a:hover,
.dark-link a,
.dark:hover,
.dark{color:#333a4a;}
.dark-back{background-color:#333a4a;}
.dark-border{border-color:#333a4a;}
.dark-btn{border-color:#333a4a;}

.solid-link a:hover,
.solid-link a,
.solid:hover,
.solid{color:#e54930;}
.solid-back{background-color:#e54930;}
.solid-border{border-color:#e54930;}
.solid-btn{border-color:#e54930;}

.purple-link a:hover,
.purple-link a,
.purple:hover,
.purple{color:#3d3383;}
.purple-back{background-color:#3d3383;}
.purple-border{border-color:#3d3383;}
.purple-btn{border-color:#3d3383;}

.grandi-link a:hover,
.grandi-link a,
.grandi:hover,
.grandi{color:#009ddb;}
.grandi-back{background-color:#009ddb;}
.grandi-border{border-color:#009ddb;}
.grandi-btn{border-color:#009ddb;}

.montserrat{font-family: 'Montserrat', sans-serif;}
.lora{font-family: 'Lora', serif;}


body{
  font-family: 'Montserrat', sans-serif;
  font-size: 1.05rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.65;
}

h1,h2,h3,h4,h5,h6{
  font-family: 'Lora', serif;
  color:#575656;
  line-height: 1.35;
}

h1,.h1{
  font-size:3.8em;
}
h2,.h2{
  font-size:2.7em;
}
h3,.h3{
  font-size:2.1em;
}
h4,.h4{
  font-size:1.7em;
}
h5,.h5{
  font-size:1.4em;
}
h6,.h6{
  font-size:1.2em;
}
.bigger{
  font-size:1.15em;
}
.big{
  font-size:1.1em;
}
.biggest{
  font-size:1.075em;
}
.normal{
  font-size:1.05em;
}
.smallest{
  font-size:.95em;
}
.small{
  font-size:.90em;
}
.smaller{
  font-size:.85em;
}


.clean-list ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.line-list ul li{
  display: inline-block;
}

.verticaled-list li{
  padding: .6rem 0;
}

.vertical-list li{
  margin: .6rem 0;
}

.horizontal-list li{
  margin:  0 .3rem;
}
@media (min-width:768px){
  .horizontal-list li{
    margin: 0 .5rem 0 0;
  }
}
.uppercase-list strong{
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom:-7px!important;
  display: block;
}

.iconed-list ul li{
  padding-left: 2rem;
  padding-left: 1rem;
  position: relative;
}
.iconed-list ul li::before{
  display: block;
  content:'';
  background-image:url(https://fondazionetime2.it/website/wp-content/uploads/2020/05/bullet-mandala.svg);
  display: inline-block;
  position: absolute;
  top: 0rem;
  left: 0;
  width: 1.3rem;
  height: 1.3rem;
}
.iconed-list ul li::before{
  display: block;
  content:'//';
  background: none;
  display: block;
  position: absolute;
  top: 0rem;
  left: 0;
  width: auto;
  height: auto;
}

.navbar-brand{
  margin: 0;
  padding: 0;
  width: 200px;
}
@media (min-width:1200px){
  .navbar-brand{
    width: 250px;
  }
}
.distant-list li{
  padding-right: 1rem;
}

.fondazionett-navbar-space.buttons-nav-elements.distant-list li{
  padding-left: 1rem;
}

.fondazionett-navbar-space.bordered-space.distant-list li{
  padding-left: .7em;
  padding-right: .7em;
  position: relative;
}
.fondazionett-navbar-space.bordered-space.distant-list li::after{
  content: '';
  position: absolute;
  top: 50%;
  right: -.5px;
  width: 1px;
  height: 100%;
  background: #e2e2e2;
  z-index: 9;
  height: 150%;
  transform: translateY(-50%);
  display: block;
}
.spaced-list li{
  padding-left: .5rem;
}

.vc_section{
  position: relative;
  margin: 0;
  padding:0;
}
.vc_section.vc_section-has-fill,
.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,
.vc_section.vc_section-has-fill+.vc_section{
  padding-top:0;
}
.vc_section.with-overlay{
  z-index: 99;
}
.image-surrogate .overlay,
.vc_section.with-overlay::after{
  content: '';
  display: block;
  margin: 0;
  padding:0;
  width:100%;
  height: 100%;
  background: #302e2f;
  position: absolute;
  top: 0;
  left: 0;
  opacity: .5;
}

.fontazionett-footer .image-surrogate .overlay{
  opacity: .85;
}
.full-height-row{
  height: calc(100vh - 123px);
}
.vc_row.vc_column-gap-30>.vc_column_container>div{
  background-size: cover;
  background-position: center;
}
.vc_row.vc_column-gap-30>.vc_column_container{
  padding:0;
}

.vc_row.vc_column-gap-30>.vc_column_container > div{
  padding: 0 30px;
}
.with-arrow a::after{
  display: block;
  content: "";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1.5em;
  width: 100%;
}

input[type=submit]:hover,
input[type=submit]:focus,
input[type=submit],
.wpcf7 input[type=submit]:hover,
.wpcf7 input[type=submit]:focus,
.wpcf7 input[type=submit],
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary,
.ff-loadmore-wrapper .ff-btn:hover,
.ff-loadmore-wrapper .ff-btn:focus,
.ff-loadmore-wrapper .ff-btn,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern{
    color: #FFF;
    border-color: #fbbc14;
    background-color: #fbbc14;
    background-image: none;
    box-shadow: none;
    border-radius: 0;
    font-weight: 800;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    padding: .8rem 2rem;
    font-size: 1em;
    line-height: 1;
    height: auto;
    min-height: 0;
    white-space: normal;
    outline:0!important;
    box-shadow:none!important;
}
.ff-loadmore-wrapper .ff-btn:hover,
.ff-loadmore-wrapper .ff-btn:focus,
.ff-loadmore-wrapper .ff-btn{
  color: #FFF!important;
  border-color: #fbbc14!important;
  background-color: #fbbc14!important;
  background-image: none!important;
  box-shadow: none!important;
  border-radius: 0!important;
  font-weight: 800!important;
  text-transform: uppercase!important;
  font-family: 'Montserrat', sans-serif!important;
  padding: .8rem 2rem!important;
  font-size: 1em!important;
  line-height: 1!important;
  height: auto!important;
  min-height: 0!important;
  white-space: normal!important;
  outline:0!important;
  box-shadow:none!important;
  border:0!important;
}
.ff-loadmore-wrapper{
  padding-top:2rem!important;
}
.clean-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover,
.clean-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus,
.clean-button .vc_btn3.vc_btn3-size-md.vc_btn3-icon-left:not(.vc_btn3-o-empty){
  background: none;
  color: #575656;
  border: 0;
  padding-left: 4rem;
  font-size: 1.4em;
}
.clean-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover i,
.clean-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus i,
.clean-button .vc_btn3.vc_btn3-size-md.vc_btn3-icon-left:not(.vc_btn3-o-empty) i{
  font-size: 2em;
  left: .5rem;
  top: 50%;
  transform: translateY(-70%) rotate(-10deg);
}

.btn.btn-primary.dummy-btn:hover,
.btn.btn-primary.dummy-btn:focus,
.btn.btn-primary.dummy-btn,
.dummy-btn .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus,
.dummy-btn .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover,
.dummy-btn .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern{
  border-color:#888e75;
  background-color:#888e75;
}

.different-one .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover,
.different-one .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus,
.different-one .vc_btn3.vc_btn3-size-md{
  background: #009bda;
  border-color: #009bda;
}

input[type=submit]:hover,
input[type=submit]:focus,
input[type=submit],
.wpcf7 input[type=submit]:hover,
.wpcf7 input[type=submit]:focus,
.wpcf7 input[type=submit]{
  width: auto;
  display: inline-block;
}
input[type=submit].big:hover,
input[type=submit].big:focus,
input[type=submit].big{

}

.social-nav li a{
  display: block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  background: #575656;
  border-radius:50%;
  text-align: center;
}

.social-nav li a i{
  font-size:.95em;
}

.new-navbar-style .social-nav li a i{
  font-size:.85em;
}
.new-navbar-style .social-nav li a {
  width: 1.7em;
  height: 1.7em;
  line-height: 1.7em;
}

.new-navbar-style .social-nav li{
  padding: .3rem .15rem;
}
.fontazionett-footer .social-nav li {
  padding: .3rem;
}
.fontazionett-footer .social-nav li a{
  background: #fff;
}
.fontazionett-footer img{
  margin-top: -.3rem;
  width: 310px;
  max-width: 100%;
}
.fontazionett-footer img.assiferro-one{
  width: 210px;
}
.fontazionett-footer img.ftt-one{
    width: 220px;
}

.menu-opener{
  border: 0;
  padding: 0;
  margin: 0;
  background: none;
  line-height: 1;
  outline: 0!important;
  box-shadow: none!important;
}

.fondazionett-navbar-space a{
  transition: all .3s ease-in-out;
}

.fondazionett-navbar-space .current-menu-item a,
.fondazionett-navbar-space a:hover{
color:#b6b6b6;
}

@media (min-width: 1200px){
  .fondazionett-navbar-space .button-menu-one{
    padding-right: 0;
  }
}

.fondazionett-navbar-space .button-menu-one a{
  display: inline-block;
  padding: .4rem 1rem .3rem 1rem;
  background: #fbbc14;
  color:#FFF;
}
.fondazionett-navbar-space.buttons-nav-elements .button-menu-one a{
  padding: .5rem 2.1rem .4rem 2.1rem;
  background: #e54930;
  text-transform: uppercase;
  font-weight: bold;
}

@media (max-width:1200px){

  .fondazionett-navbar-space.distant-list li{
    display: block;
    padding: .5rem 0 .5rem 0;
    font-size: 1.3em;
    text-align: center;
  }
/*
  .fondazionett-navbar-space{
    max-height: 0;
    overflow: hidden;
    transition: all .3s ease-in-out;
    pointer-events: none;
  }
  .fondazionett-navbar-space.opened{
    max-height: 500px;
    pointer-events: all;
    margin-top:.5rem;
    padding:.5rem 0;
    border-top: 1px solid #00000019;
  } */
}


.line-heighted{
  line-height: 2;
}

.mandala-back{
  z-index: 9;
  position: relative;
}
.overflow-section,
.wow-back{
  z-index: 99;
  position: relative;
}

.mandala-back .mandala{
  position: absolute;
  top:-10%;
  right: -10%;
  width: auto;
  height: 120%;
    width: auto;
    max-width: none;
}

.mandala-back.mandala-red .mandala{
  right: auto;
  left: -10%;
}
.mandala-back.mandala-blu .mandala{
  right: auto;
  left: -10%;
  filter: grayscale(1);
}

.mandala-back.mandala-white .mandala{
  height: auto;
  width: 50%;
  top:20%;
  opacity: .6;
}

.overflow-section .vc_column_container.wpb_bottom-to-top{
  z-index: 99;
}
.custom-cta:hover,
.custom-cta{
  display: block;
  background: #f5eeee;
  padding: 2rem 2rem 2rem 10rem;
  color:#575656;
  transition: all .4s ease-in-out;
  position: relative;
  overflow: hidden;
}
.custom-cta .h3,
.custom-cta .h6{
  line-height: 1;
}

.custom-cta img{
  position: absolute;
  height: 100%;
  top: 0%;
  left: 0;
  width: auto;
  transform: translateX(-50%);
}

.custom-cta:hover{
  transform:scale(1.02);
}

@media (min-width:768px){
.mandala-back .margined-bottom{
  margin-bottom:-50px;
}

.overflow-section .margined-top{
  margin-top:-50px;
}
.custom-cta:hover,
.custom-cta{
  padding: 2rem 2rem 2rem 7rem;
  transform:translateY(-50%);
}
}

.wpcf7{
  max-width: none;
}
span.wpcf7-list-item{
  margin: 0;
}

textarea:focus,
textarea:active,
textarea,
select:focus,
select:active,
select,
input[type=tel]:focus,
input[type=tel]:active,
input[type=tel],
input[type=number]:focus,
input[type=number]:active,
input[type=number],
input[type=text]:focus,
input[type=text]:active,
input[type=text],
input[type=email]:focus,
input[type=email]:active,
input[type=email],
.wpcf7 input[type=color]:active,
.wpcf7 input[type=date]:active,
.wpcf7 input[type=datetime-local]:active,
.wpcf7 input[type=datetime]:active,
.wpcf7 input[type=email]:active,
.wpcf7 input[type=file]:active,
.wpcf7 input[type=month]:active,
.wpcf7 input[type=number]:active,
.wpcf7 input[type=range]:active,
.wpcf7 input[type=search]:active,
.wpcf7 input[type=tel]:active,
.wpcf7 input[type=text]:active,
.wpcf7 input[type=time]:active,
.wpcf7 input[type=url]:active,
.wpcf7 input[type=week]:active,
.form-control:active,
.wpcf7 .wpcf7-validation-errors:active,
.wpcf7 select:active,
.wpcf7 textarea:active,
.wpcf7 input[type=color]:hover,
.wpcf7 input[type=date]:hover,
.wpcf7 input[type=datetime-local]:hover,
.wpcf7 input[type=datetime]:hover,
.wpcf7 input[type=email]:hover,
.wpcf7 input[type=file]:hover,
.wpcf7 input[type=month]:hover,
.wpcf7 input[type=number]:hover,
.wpcf7 input[type=range]:hover,
.wpcf7 input[type=search]:hover,
.wpcf7 input[type=tel]:hover,
.wpcf7 input[type=text]:hover,
.wpcf7 input[type=time]:hover,
.wpcf7 input[type=url]:hover,
.wpcf7 input[type=week]:hover,
.form-control:hover,
.wpcf7 .wpcf7-validation-errors:hover,
.wpcf7 select:hover,
.wpcf7 textarea:hover,
.wpcf7 input[type=color]:focus,
.wpcf7 input[type=date]:focus,
.wpcf7 input[type=datetime-local]:focus,
.wpcf7 input[type=datetime]:focus,
.wpcf7 input[type=email]:focus,
.wpcf7 input[type=file]:focus,
.wpcf7 input[type=month]:focus,
.wpcf7 input[type=number]:focus,
.wpcf7 input[type=range]:focus,
.wpcf7 input[type=search]:focus,
.wpcf7 input[type=tel]:focus,
.wpcf7 input[type=text]:focus,
.wpcf7 input[type=time]:focus,
.wpcf7 input[type=url]:focus,
.wpcf7 input[type=week]:focus,
.form-control:focus,
.wpcf7 .wpcf7-validation-errors:focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus,
.form-control,
.wpcf7 .wpcf7-validation-errors,
.wpcf7 input[type=color],
.wpcf7 input[type=date],
.wpcf7 input[type=datetime-local],
.wpcf7 input[type=datetime],
.wpcf7 input[type=email],
.wpcf7 input[type=file],
.wpcf7 input[type=month],
.wpcf7 input[type=number],
.wpcf7 input[type=range],
.wpcf7 input[type=search],
.wpcf7 input[type=tel],
.wpcf7 input[type=text],
.wpcf7 input[type=time],
.wpcf7 input[type=url],
.wpcf7 input[type=week],
.wpcf7 select,
.wpcf7 textarea{
  border: 1px solid #888e75;
  background: #FFF;
  color:#fbbc14;
  outline: 0;
  border-radius: 0;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
  display: block;
  width: 100%;
  padding: .5rem .6rem;
  font-size: 1em;
  line-height: 1.6;
  height: auto;
}
*::placeholder{
  color:#888e75!important;
}


div.wpcf7 .ajax-loader{
  display: none;
}

.newsletter-area *::placeholder{color:#c5c5c5!important;}
.newsletter-area input[type=text]:focus,
.newsletter-area input[type=text]:active,
.newsletter-area input[type=text],
.newsletter-area input[type=email]:focus,
.newsletter-area input[type=email]:active,
.newsletter-area input[type=email]{
  background: none;
  color: #575656;
  border: 0;
  border-bottom: 1px solid #c5c5c5;
  padding: .3rem 0;
}

.newsletter-area input[type=submit]:focus,
.newsletter-area input[type=submit]:hover,
.newsletter-area input[type=submit]{
  background: none;
  border: 0;
  padding: 0;
  color:#fbbc14;
  font-size: 1.3em;
}

.prenota-privacy-label,
.newsletter-area label,
span.wpcf7-list-item,
.wpcf7 .wpcf7-form label{
  margin:0;
}
.prenota-privacy-label input,
.newsletter-area label input,
.wpcf7 .wpcf7-form label input{
  display: none;
}
.prenota-privacy-label span,
.newsletter-area label span,
.wpcf7-list-item-label{
  position: relative;
  padding-left:25px;
  cursor: pointer;
}
.prenota-privacy-label span::before,
.newsletter-area label span::before,
.wpcf7-list-item-label::before {
      position: absolute;
      content: '';
      top: 1px;
      left: 0;
      width: 16px;
      height: 16px;
      border: 1px solid #c5c5c5;
      transition: all .3s ease-in-out;
}

.prenota-privacy-label span::after,
.newsletter-area label span::after,
.wpcf7-list-item-label::after {
      position: absolute;
      content: '';
      top: 3px;
      left: 2px;
      width: 12px;
      height: 12px;
      background: #fbbc14;
      opacity: 0;
      transform: scale(.8);
      transition: all .3s ease-in-out;
  }
.newsletter-area label span::after{
  background: #FFF;
}
.prenota-privacy-label input:checked + span::after,
.newsletter-area label input:checked + span::after,
input:checked + .wpcf7-list-item-label::after {
    opacity: 1;
    transform: scale(1);
}

.wpcf7 .wpcf7-not-valid-tip {
    color: #80141e;
    font-size: .7em;
    margin-top: .3rem;
}

div.wpcf7-mail-sent-ok,
.wpcf7 .wpcf7-validation-errors,
.wpcf7 .wpcf7-validation-errors:hover,
.wpcf7 .wpcf7-validation-errors:focus {
    margin: 2rem 0 0 0;
    font-size: .8em;
    padding: 0;
    border: 0;
    background: none;
}

.hiddened-section{
  overflow: hidden;
}

.hiddened-section .order-md-1{
  position: relative;
  z-index: 9;
}
.hiddened-section .vc_inner .vc_column-inner > .wpb_wrapper{
  position: relative;
  margin-bottom: -3rem;
  transform: scale(1.4);
}
.hiddened-section .back-one img {

}
.hiddened-section .front-one{
  position: absolute;
  top: 0;
  left: 0;
  width:100%;
  height: 100%;
}

.wow-back .relatived{
  position: relative;
  z-index: 999;
}
.wow-back{
  position: relative;
}
.wow-element .vc_column-inner .slick-slide div,
.wow-element .vc_column-inner .slick-track,
.wow-element .vc_column-inner .slick-list,
.wow-element .vc_column-inner .grid-gallery-custom,
.wow-element .vc_column-inner .wpb_gallery_slides,
.wow-element .vc_column-inner .wpb_gallery,
.wow-element .vc_column-inner,
.wow-element .vc_column-inner .wpb_wrapper{
  height: 100%;
}

.wow-element {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    padding: 0;
}
.fontazionett-footer{
  position: relative;
  z-index: 999999;
}
.fontazionett-footer .footer-content{
  position: relative;
}
.fontazionett-footer .image-surrogate,
.wow-element .vc_column-inner .slick-slide .image-surrogate{
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all 2s linear;
}
.wow-element .vc_column-inner .effect{
  position: absolute;
  top: 0;
  left: 0;
  width:100%;
  height:100%;
  background-image: url(https://fondazionetime2.it/website/wp-content/uploads/2020/05/Banner_pattern_SX.jpg);
  background-repeat: repeat;
  background-position: bottom center;
  animation-duration: 4s; /* or: Xms */
  animation-iteration-count: 1;
  animation-timing-function: ease-in-out; /* or: ease, ease-in, ease-in-out, linear, cubic-bezier(x1, y1, x2, y2) */
  animation-fill-mode: forwards; /* or: backwards, both, none */
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-color: #beb2b2;
  opacity: 0;
}
.wow-element .vc_column-inner .other-one .effect{
  background-position: top center;
  background-image: url(https://fondazionetime2.it/website/wp-content/uploads/2020/05/Banner_pattern_DX.jpg);
}
.grid-gallery-custom-item{
  width: 100%;
  height: 100%;
  position: relative;
}
@media (min-width:768px){
  .wow-element .vc_column-inner .effect{
    background-position: center right;
  }
  .wow-element .vc_column-inner .other-one .effect{
    background-position: center left;
  }
}
.wow-element .vc_column-inner .slick-slide.slick-active .effect{
   /* animation-name: effecAnim; */
  /* transform: rotateX(-30deg) rotateY(30deg) scale(1.8);
  transform-origin: center right; */
}
.wow-element .vc_column-inner .other-one .slick-slide.slick-active  .effect{
   /* animation-name: effecAnimReverse; */
  /* clip-path: polygon(0 0, 100% 0, 100% 70%, 0 15%); */
  /* transform: rotateX(-30deg) rotateY(30deg) scale(1.8);
  transform-origin: center right; */
}

@keyframes effecAnim {
  0% {
    transform: translateX(0);
  }
  5% {
    transform: translateX(0);
  }
  14% {
    transform: translateX(-100%);
  }
  86% {
    transform: translateX(-100%);
  }
  95% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes effecAnimReverse {
  0% {
    transform: translateX(0);
  }
  5% {
    transform: translateX(0);
  }
  14% {
    transform: translateX(100%);
  }
  86% {
    transform: translateX(100%);
  }
  95% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}

.wow-element .vc_column-inner .slick-slide .image-surrogate{
  /* transform: rotateX(30deg) rotateY(30deg) scale(1.8);
  transform-origin: center left; */
}
.wow-element .vc_column-inner .slick-slide.slick-current .image-surrogate,
.wow-element .vc_column-inner .slick-slide.slick-active .image-surrogate{
  /* transform: rotate(0) scale(1); */
}
.start-quote{
  padding-left: 2rem;
  position: relative;
}
.start-quote::before{
      color: #b3b2b2;
      content: '“';
      position: absolute;
      top: -1.2rem;
      left: -.7rem;
      display: block;
      font-weight: bold;
      font-family: 'Lora', serif;
      line-height: 1;
      font-size: 2.5em;
}
.end-quote{
  padding-left: 3rem;
}
.end-quote .wpb_wrapper p:last-of-type:after{
      color: #b3b2b2;
      content: '”';
      font-size: 4em;
      font-weight: bold;
      vertical-align: top;
      font-family: 'Lora', serif;
      margin-left: .8rem;
      margin-top: -.4rem;
      height: 40px;
      display: inline-block;
  }
@media (min-width:768px){
  .end-quote{
    padding-left: 5rem;
  }
}


  .blocks-rows > .vc_column_container{
    padding-bottom:3rem;
  }


@media (min-width:768px){
  .blocks-rows > .vc_column_container{

      padding-bottom:2rem 0;
  }
}

.blocks-rows > .vc_column_container > .vc_column-inner > .wpb_wrapper,
.blocks-rows .wpb_row.vc_inner{
  height: 100%;
}

.blocks-rows .wpb_row.vc_inner{
  margin:0;
  padding: 2rem;
  background: #FAFAFA;
}

.special-back{
  background-size: cover;
      background-position: center -20%;
      background-repeat: no-repeat;
}

.special-space{
  padding-top:20%;
}

/* .open-one::before{
  content:'Aperto';
  text-transform: uppercase;
  width:20%;
  height: 20%;

} */

.left-minus{
  margin-left: -.3rem;
}
div.heateor_sss_horizontal_sharing ul.heateor_sss_sharing_ul li{
  padding: .3rem!important;
}

ul.heateor_sss_follow_ul,
ul.heateor_sss_sharing_ul
.heateor_sss_horizontal_sharing{
  display: block!important;
  margin: 0!important;
}
.heateor_sss_horizontal_sharing .heateorSssSharing,
.heateor_sss_standard_follow_icons_container .heateorSssSharing{
  background: #fbbc14!important;
  border-radius: 50%!important;
  margin: 0!important;
}

.heateorSssSharingRound .ss path{

}

.modal-content{
  border-radius: 0;
}

.modal-content .rotate{
  transform: rotate(90deg);
  margin-top: 1rem;
  display: block;
}

.video-container{
  position: relative;
  width: 100%;
  padding-top:56.2%;
}

.video-container iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.image-surrogate-container{

}
.image-surrogate-container .image-surrogate{
  width: 100%;
  padding-top:63%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.ambiti-label {
      position: absolute;
      width: auto;
      display: inline-block;
      top: 1rem;
      left: -.5rem;
      max-width: 95%;
}
.ambiti-label::before {
    position: absolute;
    content: '';
    bottom: -.5rem;
    left: 0;
    border-right: .5rem solid #946f0a;
    border-bottom: .5rem solid transparent;
}

.quote-line{
  border-top:1px solid #fbbc14;
}

.quote-line .quote {
    position: absolute;
    top: 0;
    left: 50%;
    padding: .6rem 2rem;
    background: #FFF;
    transform: translate(-50%,-50%);
}

.top-border-section{
  border-top:1px solid #fbbc14;

}

.contenitore-mappa-progetti{
  position: absolute;
  width: 100%;
  height: 100%;
}
.mappa-progetti{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.filters-select:active,
.filters-select:focus,
.filters-select{
  background: #fbbc14;
  border-color:#fbbc14;
  color: #FFF;
}

.projects-filter{
  border-width:1px;
  border-top:0;
  border-style:solid;
}
.projects-filter{
  position: relative;
  cursor: pointer;
}
.projects-filter:last-of-type{}
.projects-filters-title{
  cursor: pointer;
}
.projects-filters-area{
  max-height: 0;
  overflow: hidden;
  transition: all .3s ease-in-out;
}
.projects-filters.opened .projects-filters-area{
  max-height: 600px;
}
.projects-filter i{
  position: absolute;
  right: 0;
  top:50%;
  transform:translateY(-50%);
  opacity: 0;
  pointer-events: none;
  transition: all .3s ease-in-out;
}
.projects-filter.active i{
  opacity: 1;
  right: .8rem;
}

.fontazionett-footer,
.fondazionett-navbar{
  position: relative;
  z-index: 999;
}
.contenitore-mappa-progetti-time2{
  width: 100%;
  height: 100vh;
  position: relative;
}
.filtri-mappa{
  position: absolute;
  top:auto;
  bottom: 30px;
  left: 10%;
  width: 80%;
}
@media (min-width:768px){
  .filtri-mappa{
    position: fixed;
    top:auto;
    bottom: 30px;
    left: 0;
    z-index: 9999;
    width: 240px;
  }
  .contenitore-mappa-progetti-time2{
    width: 33%;
    position: fixed;
    top:0;
    left: 0;
    height: 100%;
    z-index: 99;
  }
  .feed-progetti-time2{
    position: relative;
    padding-left:33%;
    min-height: 100vh;
  }

}
.breadcrumb_last{
  display: none;
}

.yoast-bread .mx-2:last-of-type{
  display: none;
}

.tt-search-form{
  width: 100%;
  position: relative;
}
.tt-search-form .search-field:focus,
.tt-search-form .search-field:hover,
.tt-search-form .search-field:active,
.tt-search-form .search-field{
    background: none;
    padding: 0;
    border: 0;
    border-bottom: 1px solid #575656;
    padding: .1rem .3rem;
    padding-right: 2rem;
    color:#575656;
}
.tt-search-form .clean-btn {
    position: absolute;
    background: none;
    box-shadow: none;
    border: 0;
    padding: 0;
    font-size: 1.2em;
    right: 0;
    top: 40%;
    line-height: 1;
    transform: translateY(-50%);
}

.normal-gallery .flex-control-nav {
  display: none;
}
.normal-gallery .flexslider {
    margin: 0 0 0;
    background: #fff;
    border: 0;
    position: relative;
    border-radius: 0;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    zoom: 1;
    /* padding: 0 15px; */
}
.vc_row.no-padding-one{
  margin: 0;
}

.normal-gallery .flex-direction-nav a{
  color: #FFF;
}

.normal-gallery .flex-direction-nav a.flex-prev:before {
    content: "";
    display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-style: normal;
        font-variant-ligatures: normal;
        font-variant-caps: normal;
        font-variant-numeric: normal;
        font-variant-east-asian: normal;
        font-weight: normal;
        font-stretch: normal;
        font-size: inherit;
        line-height: 1;
        font-family: FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    font-size: 47px;
    line-height: 49px;
    text-shadow: 0px 0px 2px #000;
}
.normal-gallery .flex-direction-nav a.flex-next:before {
    content: "";
    display: inline-block;
      font: normal normal normal 14px/1 FontAwesome;
      font-style: normal;
      font-variant-ligatures: normal;
      font-variant-caps: normal;
      font-variant-numeric: normal;
      font-variant-east-asian: normal;
      font-weight: normal;
      font-stretch: normal;
      font-size: inherit;
      line-height: 1;
      font-family: FontAwesome;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
    font-size: 47px;
    line-height: 49px;
    text-shadow: 0px 0px 2px #000;
}
.flex-direction-nav{
  opacity: 1!important;
}
.flex-direction-nav .flex-disabled{
  display: none;
}
.no-inner-padding-row {
  margin: 0;
}
.no-inner-padding-row .vc_column-inner{
  padding: 0;
}

.big-quote.start-quote::before {
      top: -1.7rem;
      left: -0.4rem;
      font-size: 7.8em;
      opacity: 0.3;
  }


.land-yellow-back{background:#fce37a;}
.land-orange-back{background:#ffac81;}
.land-green-back{background:#cadf9e;}
.land-cyan-back{background:#bee1e5;}
.land-blue-back{background:#114c81;}
.land-blue{color:#114c81;}

.list-title a{
  padding-left: 1rem;
  display: block;
}

.list-title a::before{
  content: '';
  height: 3px;
  width: 3px;
  top: 0.9rem;
  left: 0.2rem;
  background: #575656;
  border-radius: 50%;
  position: absolute;
}






.vc_section.special-fixed-menu{
    /*position:fixed;
    top:0;
    left:0;
    width:100%;
    height:auto;
    z-index:999;
	*/

    padding:0 30px;
    font-size: .65em;
}


.special-fixed-container{
    position: relative;
}
.vc_section.special-fixed-menu{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  transition: all .3s ease-in-out;
  z-index: 999;
}



.vc_section.special-fixed-menu .vc_row.vc_row-flex > .vc_column_container{
 /*   margin-bottom:-1rem; */
}

.vc_section.special-fixed-menu .vc_row.vc_row-flex > .vc_column_container .vc_column-inner .wpb_wrapper{
    height:100%;
}
.full-width-img,
.full-width-img *{
	width:100%;
}

.fixed-button{
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 9999;
  width: 100px;
  /* display: none; */
}

.grecaptcha-badge{
  display: none;
}

.land-blue-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus,
.land-blue-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover,
.land-blue-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern{
  background: #114c81;
  border-color: #114c81;
}

.white-border-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus,
.white-border-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover,
.white-border-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern{
  background: transparent!important;
  border-color: #FFF;
  background: #FFF;
}



.absoluted {
  margin: 0;
  font-size: 1.5em;
  transform: translateY(10px);
  display: block;
  text-align: center;
  z-index:99;
 color: #114c81;
 animation: 2s arrowdown infinite alternate ease-in-out;
}

@keyframes arrowdown {
0% { transform: translateY(10px);}
80% {transform: translateY(-5px); }
100% {transform: translateY(-5px);}
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-blue .vc_icon_element-icon{
  color: #114c81;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner{
  width: 2em;
  height: 2em;
}



@media (min-width:992px){
  .fixed-button{
    width: 170px;
  }
  .specialScroll .vc_section.special-fixed-menu{
    position: fixed;
    background: #FFF;
    box-shadow: 0 4px 6px -6px #0000005e;
  }
 /* .vc_section.special-fixed-menu{
     display:none;
 } */
 .specialScroll .special-fixed-menu > div > .vc_column_container{
   transition: all .1s ease-in-out;
 }
 .specialScroll .special-fixed-menu > div > .vc_column_container::before{
     display: block;
     content: '';
     opacity: 1;
     background: #f5eeee;
     width: 100%;
     height: 0;
     position: absolute;
     top: 0;
     left: 0;
     transition: all .3s ease-in-out;
     box-shadow: 0 4px 6px -6px #0000005e;
 }
 .specialScroll .special-fixed-menu > div > .vc_column_container.active-one::before,
 .specialScroll .special-fixed-menu > div > .vc_column_container:hover:before{
   height: 110%;
 }
}

.freccia-cta{
  width: 5rem;
}

.transformed{
  transform : translateY(-50%);
}

.z-indexed{
  z-index: 9;
}

.special-tab-content{
  max-height: 0;
  overflow: hidden;
  transition: all .3s ease-in-out;
}
.special-tab-content.active-one{
  max-height: 2000px;
}
.special-tab-cta{
  margin: 0;
}
.special-tab-cta a{
  display: block;
  padding: 3rem;
  background: #F5EEEE;
}
.special-tab-cta.active-one a,
.special-tab-cta a:hover{
  background: #e54930;
  color: #F5EEEE;
  opacity: 1;
  position: relative;
}
.special-tab-cta a::after{
  content: 'Scopri';
  text-transform: uppercase;
      padding-right: 5rem;
      color: #e54930;
      font-family: 'Montserrat', sans-serif;
      display: block;
      margin-top: 5rem;
      font-size: .6em;
      font-weight: bold;
      background-image: url(https://fondazionetime2.it/website/wp-content/uploads/2021/06/Raggruppa-52.png);
      background-size: 3rem auto;
      background-position: 6rem center;
      background-repeat: no-repeat;
      transition: all .3s ease-in-out;

}
.special-tab-cta a::before{
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
      background-image: url(https://fondazionetime2.it/website/wp-content/uploads/2021/06/Raggruppa-5.png);
      background-size: auto 100%;
      background-position: center;
      height: 3rem;
      width: 1rem;
      background-repeat: no-repeat;
      transition: all .3s ease-in-out;
      bottom: 2rem;
          left: 3rem;
          opacity: 0;
}
.special-tab-cta.active-one a::after.
.special-tab-cta a:hover:after{
  opacity: 0;
}
.special-tab-cta.active-one a::before,
.special-tab-cta a:hover:before{
  opacity: 1;
}

.special-tab-cta a{
  border-right: 2px solid #FFF;
}
.special-tab-cta.right-one a{
  border-left: 2px solid #FFF;
  border-right: 0;
}

.mobile-menu{
  position: absolute;
  top: 0;
  left: 110vw;
  width: 100%;
  height: 100vh;
  pointer-events: none;
  padding-top: 120px;
  transition: all .3s ease-in-out;
}

.opened-menu .mobile-menu{
  left: 0;
  pointer-events: all;
}

.page-id-2577.wpb-js-composer .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-body,
.page-id-2577.wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body,
.page-id-2577.wpb-js-composer .vc_tta-shape-rounded:not(.vc_tta-o-no-fill) .vc_tta-panel.vc_active .vc_tta-panel-body,
.page-id-2576.wpb-js-composer .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-body,
.page-id-2578.wpb-js-composer .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-body,
.page-id-2578.wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body,
.page-id-2578.wpb-js-composer .vc_tta-shape-rounded:not(.vc_tta-o-no-fill) .vc_tta-panel.vc_active .vc_tta-panel-body,
.page-id-2576.wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body,
.page-id-2576.wpb-js-composer .vc_tta-shape-rounded:not(.vc_tta-o-no-fill) .vc_tta-panel.vc_active .vc_tta-panel-body {
    border: 0!important;
    padding: 0!important;
    background: none!important;
}
.page-id-2577.wpb-js-composer .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-body,
.page-id-2577.wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body,
.page-id-2577.wpb-js-composer .vc_tta-shape-rounded:not(.vc_tta-o-no-fill) .vc_tta-panel.vc_active .vc_tta-panel-body,
.page-id-2578.wpb-js-composer .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-body,
.page-id-2578.wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body,
.page-id-2578.wpb-js-composer .vc_tta-shape-rounded:not(.vc_tta-o-no-fill) .vc_tta-panel.vc_active .vc_tta-panel-body{
  color:#FFF!important;
}
.page-id-2577.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading,
.page-id-2577.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-panel.vc_active .vc_tta-panel-heading,
.page-id-2577.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-panel:not(:last-child) .vc_tta-panel-heading,
.page-id-2577.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading,
.page-id-2578.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading,
.page-id-2578.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-panel.vc_active .vc_tta-panel-heading,
.page-id-2578.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-panel:not(:last-child) .vc_tta-panel-heading,
.page-id-2578.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading,
.page-id-2576.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading,
.page-id-2576.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-panel.vc_active .vc_tta-panel-heading,
.page-id-2576.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-panel:not(:last-child) .vc_tta-panel-heading,
.page-id-2576.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading{
    margin: 0;
    padding: 0;
    background: none!important;
    border: 0;
}
.page-id-2577.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a, .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title>a ,
.page-id-2578.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a, .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title>a ,
.page-id-2576.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a, .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title>a {
    background: none!important;
    display: block!important;
    text-transform: none!important;
    font-weight: 500!important;
    padding-left: 0!important;
    padding-right: 0!important;
  }

.page-id-2577.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title,
.page-id-2578.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title,
.page-id-2576.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title{
  text-transform: none;
  line-height: 1.3!important;
}
.page-id-2577.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a,
.page-id-2578.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a,
.page-id-2576.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a{
  color: #464545!important;
  border-bottom: 1px solid #008DD6!important;
  padding-bottom: 15px!important;
  margin-bottom: 15px!important;
  transition: all .3s ease-in-out;
}

.page-id-2577.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a,
.page-id-2578.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a{
    color: #FFF!important;
    border-bottom: 1px solid #ffac00!important;
}

.page-id-2577.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a,
.page-id-2578.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a,
.page-id-2576.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a{
  color: #008DD6!important;
}
.page-id-2577.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a,
.page-id-2578.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a{
    color: #ffac00!important;
}

@media (min-width:768px){
.page-id-2577 .vc_tta-container,
.page-id-2578 .vc_tta-container,
.page-id-2576 .vc_tta-container{
  margin: 0 -15px;
}
.page-id-2577  .vc_tta-panels-container,
 .page-id-2577 .vc_tta-tabs-container,
.page-id-2578  .vc_tta-panels-container,
 .page-id-2578 .vc_tta-tabs-container,
.page-id-2576  .vc_tta-panels-container,
 .page-id-2576 .vc_tta-tabs-container  {
     webkit-box-flex: 0;
     -webkit-flex: 0 0 50%!important;
     -moz-box-flex: 0;
     -ms-flex: 0 0 50%!important;
     flex: 0 0 50%!important;
     max-width: 50%!important;
     padding: 0 15px;
 }
 .page-id-2577  .vc_tta-panels-container,
 .page-id-2578  .vc_tta-panels-container{
   webkit-box-flex: 0;
   -webkit-flex: 0 0 75%!important;
   -moz-box-flex: 0;
   -ms-flex: 0 0 75%!important;
   flex: 0 0 75%!important;
   max-width: 75%!important;

 }
.page-id-2577 .vc_tta-tabs-container,
.page-id-2578 .vc_tta-tabs-container{
  webkit-box-flex: 0;
  -webkit-flex: 0 0 25%!important;
  -moz-box-flex: 0;
  -ms-flex: 0 0 25%!important;
  flex: 0 0 25%!important;
  max-width: 25%!important;
  }
 .page-id-2577.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a,
 .page-id-2578.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a,
 .page-id-2576.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a{
   color: #464545!important;
   border: 0!important;
   border-radius: 0!important;
   border-bottom: 1px solid transparent!important;
   padding: 0!important;
   margin: 0!important;
   background: none!important;
   padding-bottom: 15px!important;
   margin-bottom: 15px!important;
   transition: all .3s ease-in-out;
   text-align: right
 }
 .page-id-2577.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a,
 .page-id-2578.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a{
      color: #FFF!important;
 }
 .page-id-2577.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a,
 .page-id-2578.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a,
 .page-id-2576.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a{
   color: #008DD6!important;
   border-bottom: 1px solid #008DD6!important;
 }
 .page-id-2577.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a,
 .page-id-2578.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a{
   color: #ffac00!important;
   border-bottom: 1px solid #ffac00!important;
 }
 .page-id-2577.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels,
 .page-id-2578.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels,
 .page-id-2576.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels{
   border:0!important;
   background: 0!important;
 }

}

.slide-attivita .preview-attivita{
  margin-bottom: -7rem;
}

@media (min-width:992px){
  .contenitore-slide-attivita{
    padding: 30px 0;
  }
  .slide-attivita .transformed{
    transform: none;
  }
  .slide-attivita .preview-attivita{
    margin-bottom: 0;
  }
  .prewiew-slide-attivita{
    padding: 90px 0;

  }
  .prewiew-slide-attivita .col-10,
  .prewiew-slide-attivita .col-12{
    height: 100%;
  }

  .prewiew-slide-attivita .image-surrogate-container {
      position: absolute;
      top: 0;
      left: 0;
      width: calc(40% + 60px);
      height: 100%;
      /* height: calc(100% + 60px); */
  }

  .prewiew-slide-attivita .image-surrogate{
    height: 100%;
    padding: 0;
  }
}

.slick-dots{
  width: 100%;
  list-style-type:none;
  padding:0;
  text-align: center;
  padding-top: 2rem;
}
.slick-dots li{
  display: inline-block;
  padding: .3rem;
}
.slick-dots button{
  border: 1px solid #fbbc14!important;
  background: none!important;
  width: 1rem!important;
  height: 1rem!important;
  border-radius: 50%!important;
  transition: all .3s ease-in-out!important;
  outline: 0!important!important;
  box-shadow: none!important!important;
}
.slick-dots .slick-active button,
.slick-dots button:hover{
  background: #fbbc14!important;
}

.more-space-row{
  margin-left: -1.2rem;
  margin-right: -1.2rem;
}

.more-space-row > div .vc_column-inner{
  padding: 0;
}
.more-space-row > div{
  padding-left: 1.2rem;
  padding-right: 1.2rem;
}
.morover-space-row{
  margin-left: -1.8rem;
  margin-right: -1.8rem;
}

.morover-space-row > div .vc_column-inner{
  padding: 0;
}
.morover-space-row > div{
  padding-left: 1.8rem;
  padding-right: 1.8rem;
}

@media(max-width:767px){

  .wow-element.special-wow-one .my-special-gallery{
    height: 100vw;
  }

}
.wow-element.special-wow-one{
  position: relative;
  top: auto;
  left: auto;
  width: auto;
  height: auto;
}


.special-image-grandi{
  margin-bottom: -.7rem;
  margin-left: -15px;
  margin-right: -15px;
}
.grandi-special-section .special-image-grandi{
  margin-bottom: 0;
}
.grandi-special-section{
  margin-bottom: -.7rem;
}

.special-grandi-row .vc_column-inner{

}
.special-grandi-title{
  padding: 1.7rem 1.5rem 1.3rem 1.5rem;
  padding-left: calc(1rem + 30px);
  padding-right: calc(1rem + 30px);
  margin: 0;
  width: auto;
  margin-left: calc(-15px);
  margin-right: calc(-15px);
  margin-top: -.7rem;
}

.special-grandi-row{
  width: 100%;
  margin: 0%;
  display: block;
  padding: 1.5rem 1rem 0 1rem;
  position: relative;
  z-index: 9;
}

.donate-button-grandi a{
  position: fixed!important;
  bottom: 15px!important;
  right: 15px!important;
  left: auto!important;
  top: auto!important;
  width: 100px!important;
  height: 100px!important;
  display: flex!important;
  align-items: center!important;
  border-radius: 50%!important;
  font-size: 1em!important;
  text-align: center!important;
  padding: 0!important;
  z-index: 9;
  animation: scale 1600ms infinite linear;
}


@media(min-width:768px){
  .special-image-grandi{
    margin-bottom: -1rem;
  }
  .special-grandi-row .vc_column-inner{

  }
  .special-grandi-title{
    padding-top:2.4rem;
    padding-bottom:1.8rem;
    padding-left: calc(1.5rem + 30px + 3%);
    padding-right: calc(1.5rem + 30px + 3%);
    width: auto;
    margin-left: calc(-15px);
    margin-right: calc(-15px);
      margin-top: -1rem;
  }

.donate-button-grandi a{
  width: 190px!important;
  height: 190px!important;
  font-size: 1.90em!important;
}
  .special-grandi-row{
    width: 94%;
    margin: 0 3%;
    padding: 2rem 1.5rem 0 1.5rem;
  }

}

section#newsletter {
    z-index: 9;
}


.arrow-effect img{
    animation: bouncee 1600ms infinite linear;
}

@keyframes bouncee {
50% {
    transform: translateY(-15px);
  }
}

@keyframes scale {
50% {
    transform: scale(1.05);
  }
}
